
QGIS Application - Bug report #13103

Crash dumped when QGIS close

2015-07-09 09:34 PM - Adi Kurniawan

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 21168

Description

Problem

Dear All,

I have a problem when my QGIS is close. Always appear this warning when I try to close the QGIS.

https://cloud.githubusercontent.com/assets/8871958/8612222/119b333e-26f7-11e5-9517-6d486279d3f0.png

Detail

OS : Windows 7

QGIS : 2.8.2

Thank you

Related issues:

Related to QGIS Application - Bug report # 13272: crash on quit Closed 2015-08-26

History

#1 - 2015-07-26 11:53 PM - Matthias Kuhn

- Status changed from Open to Feedback

Can you run QGIS with all plugins disabled and check if the problem persists?

#2 - 2015-07-27 12:06 AM - Adi Kurniawan

Yeah, I've been disabled all of plugins in QGIS, and close the QGIS, the same problem is not happen

Matthias Kuhn wrote:

Can you run QGIS with all plugins disabled and check if the problem persists?

#3 - 2015-07-27 12:23 AM - Adi Kurniawan

Is this problem associated with some plugins?

#4 - 2015-07-31 01:23 AM - Giovanni Manghi
- Priority changed from Normal to High

Adi Kurniawan wrote:

Is this problem associated with some plugins?

probably. There are 3rd plugins that are known to be problematic in this sense, a few even when disabled.

Please try again after having removed the .qgis2 folder.

#5 - 2015-10-05 03:24 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Feedback to Closed

closing for the lack of feedback
